.helda-header .sitename {
	position: absolute; 
	top: 15px; 
	left: 150px;
}
.helda-header .sitename h1 {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	letter-spacing: -0.1px;	
	line-height: 5.5px;
	text-transform: none;
	border: none;
}


.helda-search-container {
	background: #2fb56a;
}

.helda-mainmenu-container .search-tab {
	background: #2fb56a;
}

.search-btn {
	color: #000000;
	background-color: #ffffff;
	font-weight: normal;

}
